﻿body
{
}

.CartonDetails
{
  padding-top:0.5em;
  padding-bottom:0.5em;
  font-size:small;
  font-weight:normal;
  color:#999999;
  border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px; 
}

.DivContentCartons
{
  padding-bottom:0.5em;
}

.LabelCartonName
{
  color:#5882d7;
  font-weight:bold;
}

.DivCartonEditLabels
{
  font-size:small;
  font-weight:bold;
  padding-top:.5em;
  padding-bottom:0.25em;
}

.TextBoxCartonEdit
{
  width:20em;
}